<?php

include_once('includes/header.php');

if (isset($_GET['delete'])) 
{
	include_once('templates/user/delete.php');
}
else
{
	include_once('templates/user/account.php');
}

include_once('includes/footer.php');

?>